import request from '../../utils/request'

const url = '/queRenYiZhuShouFei'

export function getXuQueFeiYiZhu(data) {
    return request({
        url: url + '/getXuQueFeiYiZhu',
        method: 'post',
        data,
    })
}

export function baoCunYiZhuQueFeiShuJu(data) {
    return request({
        url: url + '/baoCunYiZhuQueFeiShuJu',
        method: 'post',
        data,
    })
}

export function huoQuLiShiQueFeiYiZhu(startTime, endTime, inpatientNo, wardCode, execUnit, paiXu, code) {
    return request({
        url: url + '/huoQuLiShiQueFeiYiZhu',
        method: 'get',
        params: {startTime, endTime, inpatientNo, wardCode, execUnit, paiXu, code},
    })
}
